<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Document</title>
</head>
<body>
  <form class="registro" id="registro">
    <button (click)="sesion()" type="submit" class="hide-on-med-and-down">Registrate</button>
  </form>
</body>
</html>
